/* 
	Table of Contents

	I.   Generic --------------------------------------
	     01. Reset ------------------------------------
	     02. Base -------------------------------------
	     03. Fonts ------------------------------------
	     04. Helpers ----------------------------------
	         Clear ------------------------------------
	         Notext -----------------------------------
	         Link -------------------------------------
	         Hidden -----------------------------------
	         Alignleft --------------------------------
	         Alignright -------------------------------
	         Disabled ---------------------------------
	         Grid -------------------------------------
	         Responsive Helpers -----------------------
	II.  Regions --------------------------------------
	     01. Container --------------------------------
	     02. Content ----------------------------------
	     03. Footer -----------------------------------
	     04. Header -----------------------------------
	     05. Main -------------------------------------
	     06. Shell ------------------------------------
	     07. Sidebar ----------------------------------
	     08. Wrapper ----------------------------------
	III. Modules --------------------------------------
	     01. Button -----------------------------------
	         Button Block -----------------------------
	     02. Form Elements ----------------------------
	     03. Form -------------------------------------
	     04. Intro ------------------------------------
	     05. List -------------------------------------
	     06. List Years -------------------------------
	     07. List Links -------------------------------
	     08. Logo -------------------------------------
	     09. Nav --------------------------------------
	     10. Profile ----------------------------------
	     11. Section ----------------------------------
	     12. Slider -----------------------------------
	     13. Table ------------------------------------
	     14. Widget -----------------------------------
	         Widget Alt -------------------------------
	IV.  Themes ---------------------------------------
	     01. Twitter ----------------------------------
     V.  Other ----------------------------------------
 */

.cols:after { content: ''; line-height: 0; display: table; clear: both; }
.intro:before,
.slider .slider__slide:before { position: absolute; top: 0; bottom: 0; left: 0; right: 0; }
/* ------------------------------------------------------------ *\
	I.   Generic
\* ------------------------------------------------------------ */
/* ------------------------------------------------------------ *\
	Reset
\* ------------------------------------------------------------ */
*,
*:before,
*:after { padding: 0; margin: 0; outline: 0; box-sizing: border-box; }
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
main { display: block; }
html { tap-highlight-color: rgba(0,0,0,0); }
body { -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-smoothing: antialiased; -webkit-text-size-adjust: none; -ms-text-size-adjust: none; text-size-adjust: none; }
img,
iframe,
video,
audio,
object { max-width: 100%; }
img,
iframe { border: 0 none; }
img { height: auto; display: inline-block; vertical-align: middle; }
b,
strong { font-weight: bold; }
address { font-style: normal; }
svg:not(:root) { overflow: hidden; }
a,
button,
input[type="submit"],
input[type="button"],
input[type="reset"],
input[type="file"],
input[type="image"],
label[for] { cursor: pointer; }
a[href^="tel"],
button[disabled],
input[disabled],
textarea[disabled],
select[disabled] { cursor: default; }
button::-moz-focus-inner,
input::-moz-focus-inner { padding: 0; border: 0; }
input[type="text"],
input[type="password"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="month"],
input[type="week"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="tel"],
input[type="time"],
input[type="url"],
input[type="color"],
textarea,
a[href^="tel"] { -webkit-appearance: none; -moz-appearance: none; appearance: none; }
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
textarea { overflow: auto; -webkit-overflow-scrolling: touch; overflow-scrolling: touch; }
button,
input,
optgroup,
select,
textarea { font-family: inherit; font-size: inherit; color: inherit; -moz-osx-font-smoothing: grayscale; -webkit-font-smoothing: antialiased; font-smoothing: antialiased; }
button,
select { text-transform: none; }
table { width: 100%; border-collapse: collapse; border-spacing: 0; }
nav ul,
nav ol { list-style: none outside none; }
/* ------------------------------------------------------------ *\
	Base
\* ------------------------------------------------------------ */
body { min-width: 320px; background: #f1f2f7; font-family: 'Arial', 'Helvetica', sans-serif; font-size: 14px; line-height: 1.43; color: #404040; letter-spacing: -0.03em; }
a { color: inherit; text-decoration: none; color: #404040; transition: color .3s; }
a:hover { text-decoration: none; color: #f0d313; }
a[href^="tel"] { text-decoration: none; }
h1,
h2,
h3,
h4,
h5,
h6 { margin-bottom: 0.715em; font-weight: 700; }
h1 { font-size: 72px; letter-spacing: -0.025em; text-transform: uppercase; margin: 0; }
h2 { font-size: 30px; }
h3 { font-size: 24px; }
h4 { font-size: 18px; }
h5 { font-size: ; }
h6 { font-size: ; }
p,
ul,
ol,
dl,
table,
blockquote { margin-bottom: 1.43em; }
h1[class],
h2[class],
h3[class],
h4[class],
h5[class],
h6[class],
h1:last-child,
h2:last-child,
h3:last-child,
h4:last-child,
h5:last-child,
h6:last-child,
p:last-child,
ul:last-child,
ol:last-child,
dl:last-child,
table:last-child,
blockquote:last-child { margin-bottom: 0; }
/* ------------------------------------------------------------ *\
	Fonts
\* ------------------------------------------------------------ */
/* ------------------------------------------------------------ *\
	Helpers
\* ------------------------------------------------------------ */
/*  Clear  */
.clear:after { content: ''; line-height: 0; display: table; clear: both; }
/*  Notext  */
.notext { white-space: nowrap; text-indent: 100%; text-shadow: none; overflow: hidden; }
.notext-old { font-size: 0; line-height: 0; text-indent: -4000px; }
/*  Link  */
.link-large { font-size: 16px; }
.link-green { color: #2dc41d !important; }
.link-green:hover { color: #1b9d0e !important; }
.link-darkgreen { color: #04a453 !important; }
.link-darkgreen:hover { color: #2dc41d !important; }
/*  Hidden  */
[hidden],
.hidden { display: none; }
/*  Alignleft  */
.alignleft { float: left; }
/*  Alignright  */
.alignright { float: right; }
/*  Disabled  */
[disabled],
.disabled { cursor: default; }
/*  Grid  */
.cols { margin: 0 -15px; }
.cols:after { }
.col { float: left; width: 100%; padding: 0 15px; }
.col-1of2 { width: 50%; }
/*  Responsive Helpers  */
.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block { display: none !important; }
@media (max-width: 767px) {
	.hidden-xs { display: none !important; }
	.visible-xs-block { display: block !important; }
	.visible-xs-inline { display: inline !important; }
	.visible-xs-inline-block { display: inline-block !important; }
}
@media (min-width: 768px) and (max-width: 1023px) {
	.hidden-sm { display: none !important; }
	.visible-sm-block { display: block !important; }
	.visible-sm-inline { display: inline !important; }
	.visible-sm-inline-block { display: inline-block !important; }
}
@media (min-width: 1024px) and (max-width: 1200px) {
	.hidden-md { display: none !important; }
	.visible-md-block { display: block !important; }
	.visible-md-inline { display: inline !important; }
	.visible-md-inline-block { display: inline-block !important; }
}
@media (min-width: 1201px) {
	.hidden-lg { display: none !important; }
	.visible-lg-block { display: block !important; }
	.visible-lg-inline { display: inline !important; }
	.visible-lg-inline-block { display: inline-block !important; }
}
/* ------------------------------------------------------------ *\
	II.  Regions
\* ------------------------------------------------------------ */
/* ------------------------------------------------------------ *\
	Container
\* ------------------------------------------------------------ */
.container {}
/* ------------------------------------------------------------ *\
	Content
\* ------------------------------------------------------------ */
.content {}
/* ------------------------------------------------------------ *\
	Footer
\* ------------------------------------------------------------ */
.footer {}
/* ------------------------------------------------------------ *\
	Header
\* ------------------------------------------------------------ */
.header { background: rgba(64,64,64,.9); padding: 0 11px 0 23px; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-justify-content: space-between; -ms-flex-pack: justify; justify-content: space-between; -webkit-align-items: center; -ms-flex-align: center; align-items: center; position: absolute; top: 0; left: 0; right: 0; z-index: 5; }
.header .header__aside { -webkit-flex: 0 0 auto; -ms-flex: 0 0 auto; flex: 0 0 auto; max-width: auto; }
.header .header__content { -webkit-flex: 0 1 100%; -ms-flex: 0 1 100%; flex: 0 1 100%; max-width: 100%; text-align: right; }
/* ------------------------------------------------------------ *\
	Main
\* ------------------------------------------------------------ */
.main {}
/* ------------------------------------------------------------ *\
	Shell
\* ------------------------------------------------------------ */
.shell { max-width: 1220px; padding-left: 10px; padding-right: 10px; margin: auto; }
.shell-fluid { max-width: none; }
/* ------------------------------------------------------------ *\
	Sidebar
\* ------------------------------------------------------------ */
.sidebar {}
/* ------------------------------------------------------------ *\
	Wrapper
\* ------------------------------------------------------------ */
.wrapper { min-height: 100vh; }
/* ------------------------------------------------------------ *\
	III. Modules
\* ------------------------------------------------------------ */
/* ------------------------------------------------------------ *\
	Button
\* ------------------------------------------------------------ */
.btn { display: inline-block; vertical-align: middle; text-align: center; cursor: pointer; text-transform: uppercase; font-size: 18px; color: #404040; letter-spacing: -0.03em; padding: 13px 13px 10px; border-radius: 0; font-weight: 700; transition: background .3s;
	-webkit-appearance: none;
	   -moz-appearance: none;
	 		appearance: none;
}
/*  Button Block  */
.btn-block { display: block; padding-left: 0; padding-right: 0; }
.btn--alt { padding: 3px 5px 4px; display: block; width: auto; min-width: 0; white-space: normal; font-size: 14px; letter-spacing: -0.025em; }
.btn--blue { background: #0f89b1; color: #fff !important; }
.btn--blue:hover { background: #0b779a; }
.btn--orange { background: #f55404; color: #fff !important; }
.btn--orange:hover { background: #c64505; }
.btn--red { background: #d91e3b; color: #fff !important; }
.btn--red:hover { background: #b10621; }
.btn--yellow { background: #f0d313; }
.btn--yellow:hover { background: #cdb200; }
.btn--pink { background: #e43393; color: #fff !important; }
.btn--pink:hover { background: #c61b78; }
/* ------------------------------------------------------------ *\
	Form Elements
\* ------------------------------------------------------------ */
input::-webkit-input-placeholder { color: inherit; opacity: 1; }
input::-moz-placeholder { color: inherit; opacity: 1; }
input:-ms-input-placeholder { color: inherit; opacity: 1; }
input::placeholder { color: inherit; opacity: 1; }
textarea::-webkit-input-placeholder { color: inherit; opacity: 1; }
textarea::-moz-placeholder { color: inherit; opacity: 1; }
textarea:-ms-input-placeholder { color: inherit; opacity: 1; }
textarea::placeholder { color: inherit; opacity: 1; }
input:-webkit-autofill { -webkit-text-fill-color: inherit; -webkit-box-shadow: 0 0 0 1000px #fff inset; }
.radio {}
.checkbox {}
.label { display: none; }
.field,
.textarea,
.select select { width: 100%; display: block; border-radius: 0; border: 1px solid #818181; font-size: 14px; letter-spacing: -.025em; color: #404040; text-transform: uppercase; font-weight: 400; }
.field[name*="email"] { text-transform: none; }

.field::-webkit-input-placeholder { text-transform: uppercase; }
.field::-moz-placeholder { text-transform: uppercase; }
.field:-ms-input-placeholder { text-transform: uppercase; }
.field:-moz-placeholder { text-transform: uppercase; }


.field,
.select select { height: 30px; padding: 0 6px; }
.select { position: relative; }
.select select { -webkit-appearance: none; -moz-appearance: none; appearance: none; padding-right: 33px; }
.select select::-ms-expand { display: none; }
.select:after { content: ''; position: absolute; top: 11px; right: 8px; width: 0; height: 0; border-style: solid; border-width: 9px 9px 0 9px; border-color: #818181 transparent transparent transparent; pointer-events: none; }
.textarea { resize: none; padding: 3px 7px 13px; }
/* ------------------------------------------------------------ *\
	Form
\* ------------------------------------------------------------ */
.form {}
.form .form__error { padding: 5px; margin-top: 2px; border-radius: 10px; background-color: #f66; }
.form .form__error p { color: #fff; font-size: 10px; padding-left: 0; margin-left: 0; }
.form .form__spinner { background: url(images/spinner.gif); display: inline-block; width: 16px; height: 11px; margin-left: 10px; }
.form .form__thankyou_message { text-align: center; }
.form .fade-enter-active, .form .fade-leave-active { transition: opacity .5s }
.form .fade-enter, .form .fade-leave-to /* .fade-leave-active in <2.1.8 */ { opacity: 0 }
.form .form__body { padding: 4px 49px 0 40px; }
.form .form__row + .form__row { margin-top: 9px; }
.form .form__actions { display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-justify-content: space-between; -ms-flex-pack: justify; justify-content: space-between; padding: 34px 4px 0; }
.form .form__actions > * { -webkit-flex: 0 0 48.5%; -ms-flex: 0 0 48.5%; flex: 0 0 48.5%; max-width: 48.5%; }
.form .form__btn { font-size: 14px; padding: 14px 10px; }
.form .form__message { text-align: center; font-size: 28px; padding: 30px 0; color: #db3194; text-transform: none; }

/* ------------------------------------------------------------ *\
	Intro
\* ------------------------------------------------------------ */
.intro { background-size: cover; background-position: center center; position: relative; }
.intro:before { content: ''; background: rgba(64,64,64,.65); }
.intro .intro__title { padding-top: 200px; padding-bottom: 21px; color: #fff; position: relative; left: -5px; }
/* ------------------------------------------------------------ *\
	List
\* ------------------------------------------------------------ */
[class^="list-"] { list-style: none outside none; }
.list-primary { text-transform: uppercase; font-weight: 700; color: #606060; margin-bottom: 0; }
.list-primary li { padding-left: 8px; position: relative; }
.list-primary li:before { content: '-'; position: absolute; left: 0; top: -1px; }
/* ------------------------------------------------------------ *\
	List Years
\* ------------------------------------------------------------ */
.list-years { display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-justify-content: space-between; -ms-flex-pack: justify; justify-content: space-between; font-weight: 700; padding: 8px 4px 8px 7px; margin-bottom: 0; }
.list-years li { -webkit-flex: 0 0 25%; -ms-flex: 0 0 25%; flex: 0 0 25%; max-width: 25%; text-align: center; }
.list-years a { padding: 0px 5px; display: inline-block; background: transparent; transition: background .3s; color: #404040; }
.list-years a:hover { background: #999; }
/* ------------------------------------------------------------ *\
	List Links
\* ------------------------------------------------------------ */
.list-links { text-transform: uppercase; font-size: 14px; line-height: 1; margin: 2px -1px; letter-spacing: -0.025em; }
.list-links li + li { margin-top: 4px; }
.list-links a { display: block; background: #efefef; transition: background .3s; padding: 1px 0; color: #404040; }
.list-links a:hover { background: #ddd; }
/* ------------------------------------------------------------ *\
	Logo
\* ------------------------------------------------------------ */
.logo { background-image: url(../css/images/logo.png); width: 261px; height: 50px; background-size: 100% 100%; background-repeat: no-repeat; display: block; font-size: 0; line-height: 0; }
/* ------------------------------------------------------------ *\
	Nav
\* ------------------------------------------------------------ */
.nav { text-transform: uppercase; font-size: 14px; letter-spacing: -0.025em; }
.nav ul { display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-justify-content: flex-end; -ms-flex-pack: end; justify-content: flex-end; }
.nav a { color: #fff; text-decoration: none; display: block; padding: 43px 8px 37px; transition: background .3s; }
.nav a:hover { background: rgba(255,255,255,.15); }
.nav li + li { margin-left: 21px; }
/* ------------------------------------------------------------ *\
	Profile
\* ------------------------------------------------------------ */
.profile { background: #fff; text-transform: uppercase; }
.profile img { width: 100%; height: auto; border: 4px solid #fff; display: block; }
.profile .profile__name { margin: 0; text-transform: uppercase; }
.profile .profile__content { padding: 0 10px 26px; }
.profile p { letter-spacing: -0.015em; }
.profile .profile__meta { font-size: 16px; display: inline-block; margin-bottom: 24px; }
.profile .profile__image { margin-bottom: -2px; }
.profiles--flex { display: -webkit-flex; display: -ms-flexbox; display: flex; }
.profiles--flex > div { display: -webkit-flex; display: -ms-flexbox; display: flex; }
/* ------------------------------------------------------------ *\
	Section
\* ------------------------------------------------------------ */
.section { position: relative; z-index: 5; }
.section .section__aside { text-align: right; position: relative; right: -6px; top: -1px; }
.section .section__content { padding-right: 30px; }
.section--up { margin-top: -64px; }
.section--alt { margin-top: -9px; }
/* ------------------------------------------------------------ *\
	Slider
\* ------------------------------------------------------------ */
.slider { color: #fff; background-size: cover; background-position: center center; }
.slider .slider__clip { position: relative; }
.slider .slider__slide { position: relative; padding: 96px 0 144px; min-height: 500px; }
.slider .slider__slide:before { content: ''; background: #404040; opacity: .55; }
.slider .slider__slide-content { position: relative; z-index: 5; text-transform: uppercase; font-size: 18px; }
.slider .slider__slide-content .container { padding: 0 91px; }
.slider .slider__slide-content h2 { font-weight: 700; color: #f0d313; margin-bottom: 9px; }
.slider .slider__slide-content p { line-height: 1.45; margin-bottom: 18px; }
.slider .slider__slide-actions { text-align: right; padding-right: 19px; }
.slider .slider__slide-actions a { min-width: 200px; opacity: 1; transition: opacity .3s; }
.slider .slider__slide-actions a:hover { opacity: .7; }
.slider .slider__slide-actions a + a { margin-left: 36px; }
.slider .slider__slide--yellow h2 { color: #f0d313; }
.slider .slider__slide--yellow .btn { background: #f0d313; }
.slider .slider__slide--lightgreen h2 { color: #4ffe5b; }
.slider .slider__slide--lightgreen .btn { background: #4ffe5b; }
.slider .slider__slide--violet h2 { color: #da9aff; }
.slider .slider__slide--violet .btn { background: #da9aff; }
.slider .slider__slide--blue h2 { color: #91b8f9; }
.slider .slider__slide--blue .btn { background: #91b8f9; }
.slider .arrows { position: absolute !important; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); top: 50%; left: 0; right: 0; height: 46px; bottom: auto; z-index: 5; }
.slider .container { position: relative; }
.slider .arrows div { position: absolute; top: 50%; margin-top: -48px; font-size: 0; line-height: 0; background-image: url(../css/images/arrow.png); width: 38px; height: 46px; display: block; cursor: pointer; }
.slider .owl-prev { left: -14px; }
.slider .owl-next { right: -14px; -webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); }
.slider .owl-dots { position: absolute; bottom: 80px; left: 0; right: 0; text-align: center; }
.slider .owl-dots div { width: 14px; height: 14px; border: 3px solid #fff; background: #fff; border-radius: 50%; display: inline-block; transition: background .3s; }
.slider .owl-dots div + div { margin-left: 3px; }
.slider .owl-dots div:hover,
.slider .owl-dots div.active { background: #404040; }
.slider .slides { list-style: none outside none; }
/* ------------------------------------------------------------ *\
	Table
\* ------------------------------------------------------------ */
.table {}
/* ------------------------------------------------------------ *\
	Widget
\* ------------------------------------------------------------ */
.widgets { list-style: none outside none; display: -webkit-flex; display: -ms-flexbox; display: flex; margin-bottom: 50px; }
.widget { display: -webkit-flex; display: -ms-flexbox; display: flex; }
.widget h4 { margin: 0; color: #404040; padding: 12px 0 10px; text-transform: uppercase; text-align: center; }
.widget .widget__image { text-align: center; margin-bottom: 9px; }
.widget .widget__image img { margin-top: -16px; cursor: pointer; }
.widget .widget__inner { display: -webkit-flex; display: -ms-flexbox; display: flex; max-width: 100%; -webkit-flex: 0 0 100%; -ms-flex: 0 0 100%; flex: 0 0 100%; -webkit-flex-flow: column nowrap; -ms-flex-flow: column nowrap; flex-flow: column nowrap; background: #fff; }
.widget .widget__inner > * { width: 100%; }
.widget .widget__head { text-transform: uppercase; text-align: center; }
.widget .widget__body { padding: 10px 9px 2px 10px; }
.widget .widget__foot { padding: 0 10px 10px; margin-top: auto; }
.widget .widget__foot h4 { padding: 0; }
.widget .widget__foot h4 a { padding: 17px 0 14px; display: block; }
.widget .widget__foot h4 a:hover { color: #000; }
/*  Widget Alt  */
.widget--alt .widget__inner { padding-bottom: 5px; }
.widget--alt .widget__btn + .widget__btn { margin-top: 6px; }
.widget--alt .widget__image { height: 151px; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; }
.widget--alt h3 { margin-top: -7px; margin-bottom: 7px; }
.widget--alt a { color: #404040; }
.widget--alt p { text-transform: uppercase; margin-bottom: 0; }
.widget--alt p + p { margin-top: 20px; }
.widget--alt .widget__actions { margin-top: auto; padding: 0 5px; }
.widget--alt .widget__body { padding-bottom: 18px; }
.widget--alt:first-of-type { padding-right: 0; }
.widget--alt:last-of-type { padding-left: 0; }
.widget--form { padding-right: 10px !important; }
.widget--yellow h4 { background: #fff4a5; }
.widget--yellow .widget__foot h4 { background: #f0d313; }
.widget--green h4 { background: #c9fecd; }
.widget--green .widget__foot h4 { background: #4ffe5b; }
.widget--violet h4 { background: #f0d8fe; }
.widget--violet .widget__foot h4 { background: #da9aff; }
.widget--blue h4 { background: #d1e2fd; }
.widget--blue .widget__foot h4 { background: #91b8f9; }
/* ------------------------------------------------------------ *\
	IV.  Themes
\* ------------------------------------------------------------ */
/* ------------------------------------------------------------ *\
	Twitter
\* ------------------------------------------------------------ */
.twitter { width: 100%; border: 16px solid #fff; }
.twitter iframe { width: 100% !important; height: 100%; display: block; margin: 0; padding: 0; display: block !important; }
.timeline-Widget,
.timeline-Widget--edge { border-radius: 0 !important; }

/* ------------------------------------------------------------ *\
    V.  Other
\* ------------------------------------------------------------ */

/* ------------------------------------------------------------ *\ 
    SLIDING DIAGONALS BACKGROUND EFFECT FROM: 
    https://codepen.io/chris22smith/pen/RZogMa?limit=all&page=5&q=background 
\* ------------------------------------------------------------ */
.bg {
  animation:slide 3s ease-in-out infinite alternate;
  background-image: linear-gradient(-60deg, #fefefe 50%, #ededed 50%);
  bottom:0;
  left:-50%;
  opacity:.5;
  position:fixed;
  right:-50%;
  top:0;
  z-index:-1;
}

.bg2 {
  animation-direction:alternate-reverse;
  animation-duration:4s;
}

.bg3 {
  animation-duration:5s;
}

@keyframes slide {
  0% {
    transform:translateX(-25%);
  }
  100% {
    transform:translateX(25%);
  }
}

/* ------------------------------------------------------------ *\
    MODAL WINDOW STYLES
\* ------------------------------------------------------------ */
.modalDialog {
    position: fixed;
    font-family: Arial, Helvetica, sans-serif;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.8);
    z-index: 99999;
    opacity:0;
    -webkit-transition: opacity 400ms ease-in;
    -moz-transition: opacity 400ms ease-in;
    transition: opacity 400ms ease-in;
    pointer-events: none;
}
.modalDialog:target {
    opacity:1;
    pointer-events: auto;
}
.modalDialog > div {
    width: 400px;
    position: relative;
    margin: 10% auto;
    padding: 5px 20px 13px 20px;
    border-radius: 10px;
    background: #fff;
    background: -moz-linear-gradient(#fff, #999);
    background: -webkit-linear-gradient(#fff, #999);
    background: -o-linear-gradient(#fff, #999);
}
.close {
    color: #000000;
    line-height: 25px;
    position: absolute;
    right: 12px;
    text-align: center;
    top: 10px;
    width: 40px;
    text-decoration: none;
    font-weight: bold;
}